Changeset 25511

Timestamp:
01.05.2012 14:29:29 (7 years ago)
Author:
ak19
Message:

When running the java -version test, first try to use the JRE included in the greenstone binary before attempting to use a system java, because those who install GS from binary may not have their own JDK or JRE installed. Thanks to Helen Bucksey for finding this bug.

Location:
gs2-extensions/pdf-box/trunk
Files:
3 modified